Floob
Member
Post count: 1629

mame4all-pi and Mame-libretro(imame4all) both use the 0.37b5 romsets.
Details are here: